﻿.newsBanner_old
{
   float: left;
   width: 200px;
   background-color: #eceff1; /*#F3F3F3;*/
   padding: 10px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin: 0px 0px 3px 3px; /* Отступ, чтобы не обрезались тени */
    border: 1px solid #CCCCCC;
}

.newsBanner
{
   float: left;
   width: 220px;
   /*background-color: #eceff1;
   padding: 10px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin: 0px 0px 3px 3px;
    border: 1px solid #CCCCCC;*/
}

.newsBanner a:link, 
.newsBanner a:visited, 
.newsBanner a:hover, 
.newsBanner a:active
{
    color: #dc143c;
}

.spravInfo
{
    margin-bottom: 20px;
    padding: 10px 10px 10px 10px;
    width: 238px;
    /*background-color: #dc143c;*/
    /*text-align: center;*/
    border: 1px solid #dc143c;   
}

/* Пока не будем использовать градиент */
.spravInfo_nouse
{
    background: rgb(254,255,255); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iI2RkZjFmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMGQ4ZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(254,255,255,1) 0%, rgba(221,241,249,1) 35%, rgba(160,216,239,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,255,255,1)), color-stop(35%,rgba(221,241,249,1)), color-stop(100%,rgba(160,216,239,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(254,255,255,1) 0%,rgba(221,241,249,1) 35%,rgba(160,216,239,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(254,255,255,1) 0%,rgba(221,241,249,1) 35%,rgba(160,216,239,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(254,255,255,1) 0%,rgba(221,241,249,1) 35%,rgba(160,216,239,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(254,255,255,1) 0%,rgba(221,241,249,1) 35%,rgba(160,216,239,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#a0d8ef',GradientType=0 ); /* IE6-8 */    
}

.moszdrav
{
    padding: 10px 0px 0px 0px;
    width: 260px;
    background-color: #3099EE;
    text-align: center;
    margin-bottom: 20px;
    position: relative;         
}

.healthCare
{
    padding: 10px 0px 10px 0px;
    width: 258px;
    height: 150px;
    background-color: #e0f2f1;
    text-align: center;
    margin-bottom: 20px;
    position: relative;
    border: 1px solid #428F8F;     
}

.socialCard
{
    padding: 10px 0px 10px 0px;
    width: 258px;
    background-color: #e0f2f1;
    text-align: center;
    margin-bottom: 20px;
    position: relative;
    border: 1px solid #428F8F;     
}

.sod
{
    padding: 10px 0;
    width: 258px;
    background-color: #fff;
    border: 1px solid #3FA9D0; 
    text-align: center;
    margin-bottom: 20px;
    position: relative;
}

.personalData
{
    /*padding: 3px 0 0 0;*/
    width: 258px;
    background-color: #fff;
    border: 1px solid #fff;
    text-align: center;
    margin-bottom: 20px;
    position: relative;
}

.liderMed
{
    width: 258px;
    background-color: #fff;
    border: 1px solid #fff;
    text-align: center;
    margin-bottom: 20px;
    position: relative;
}

.allHours
{
    padding: 10px 10px 10px 10px;
    width: 238px;
    background-color: #eceff1;
    /*text-align: left;*/    
    margin-bottom: 20px;
    position: relative;
    border: 1px solid #dc143c;       
}

.vacancy
{
    padding: 10px 10px 10px 10px;
    width: 238px;
    background-color: #eceff1;
    /*text-align: left;*/
    margin-bottom: 20px;
    position: relative;
    border: 1px solid #dc143c;
}

.border-ecm {
    border: 1px solid #3FA9D0;
}

.rpoBannerHover, .moszdravHover, .healthCareHover, .socialCardHover, .sodHover, .allHoursHover, .vacancyHover, .personalDataHover, .liderMedHover
{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.moszdrav:hover .moszdravHover, .healthCare:hover .healthCareHover, .socialCard:hover .socialCardHover, .sod:hover .sodHover,
.allHours:hover .allHoursHover, .vacancy:hover .vacancyHover, .personalData:hover .personalDataHover, .liderMed:hover .liderMedHover
{
    background-color: #dc143c;
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */    
}

.rpoBanner:hover .rpoBannerHover
{
    background-color: #fff;
    opacity: 0.2;
    filter: alpha(opacity=50); /* For IE8 and earlier */    
}

.healthCare:hover, .socialCard:hover, .sod:hover, .personalData:hover, .liderMed:hover
{
    border: 1px solid #dc143c;
}

/* Радиус */
.rpoBanner, .spravInfo, 
.moszdrav, .healthCare, .socialCard, .sod, .allHours, .vacancy, /*, .personalData,*/
.moszdravHover, .socialCardHover, .sodHover, .allHoursHover, .vacancyHover /*, .personalDataHover*/
{
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

/* http://www.digitalskydesign.com/how-to-make-an-entire-div-a-link-using-css/ */
.rpoBanner a,
.moszdrav a,
.moszdrav a,
.healthCare a,
.socialCard a,
.sod a,
.allHours a,
.vacancy a,
.personalData a,
.liderMed a
{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none; /* No underlines on the link */
    z-index: 10; /* Places the link above everything else in the div */
    background-color: #FFF; /* Fix to make div clickable in IE */
    opacity: 0; /* Fix to make div clickable in IE */
    filter: alpha(opacity=1); /* Fix to make div clickable in IE */
}

/* Тень */
.newsBanner, .spravInfo, .moszdrav, .socialCard, .allHours, .vacancy
{
    /*-webkit-box-shadow: 0px 0px 3px 0px #999;
    -moz-box-shadow: 0px 0px 3px 0px #999;
    box-shadow: 0px 0px 3px 0px #999;*/
    /*filter: progid:DXImageTransform.Microsoft.shadow(direction=120, color=#999, strength=4);*/
    /*behavior: url("~/Content/PIE-1.0.0/PIE.htc");*/ /* для IE */   
}